	
.banner{
	margin: 0px;
	padding: 0px;
	width:300px;
	background: #ededed url(../images/bg-boxes.jpg) repeat-y;
	float:right;
}
/*
.bannerhead{
	margin: 5px 0px 0px 0px;
	padding: 0px;
	width:298px;
	height:30px;
	background: #222627 url(images/sponhead.jpg) no-repeat;
	border-left:1px solid #404548;
	border-right:1px solid #404548;
	border-top:1px solid #404548;
} */
.banner ul {
   	 margin: 0px;
	 padding: 0px;	 
}
	 
.banner li{
	width:280px;
	height:125px;
	margin: 3px 5px 2px 5px;
	padding:5px;
	list-style:none;
	display : block;
	display:inline;
	float:right;
	background:#393f42;
}

.banner li a:link, .banner li a:visited {
	text-decoration: none;
}	
